---
table_name: cluster_providers_gcp
classes:
- Clusters::Providers::Gcp
feature_categories:
- deployment_management
description: "(Deprecated) GCP specific details for a GKE cluster integration"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/commit/d0cff7f5855f91b5479f9fdaa39d8d95ec691a9e
milestone: '10.2'
gitlab_schema: gitlab_main
sharding_key_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/461522
